*{margin:0;padding:0;}
body{background:url(../img/BG2.png) repeat-x;}
h1,h2,h3,h4,h5,h6{color:#333;}
p{color:#333;font-family:Arial,sans-serif;font-size:15px;line-height:22px;}
p span{color:#333;font-family:Arial,sans-serif;font-size:15px;line-height:22px;}
a{text-decoration:none;color:#489ED5;}
a:hover,a:active{color:#888;}
#wrapper{margin:0 auto 15px;width:994px;}
#top-area{background-image:url("../img/Clinical-Hypno-Banner-7.jpg");background-position:50% 50%;background-repeat:no-repeat;height:233px;}
#header_bottom{border-left:1px solid #DDD;border-right:1px solid #DDD;box-shadow:0 1px 1px 0 #C4C4C4;margin-top:-4px;}
#maincontent_area{background:none repeat scroll 0 0 #FFF;display:block;overflow:hidden;}
.sidebar{border-left:1px solid #DDD;border-right:1px solid rgba(0,0,0,0);float:left;width:300px;}
.menu{margin-bottom:60px;padding:15px 20px 0 10px;}
.menu ul{margin:0;padding:0;list-style:none;}
.menu ul li{list-style:none outside none;margin-bottom:15px;border-style:solid;border-width:1px;box-shadow:0 0 2px #333;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;text-shadow:-1px -1px 0 #2f5f7b;}
.menu ul li a{color:#FFF;font-size:13px;font-style:normal;font-weight:bold;padding-bottom:15px;padding-left:25px;padding-top:15px;text-decoration:none;font-family:Arial;display:block;}
.menu ul li a:hover{color:#000;text-shadow:0 1px 0 #7A7A7A;}
.menu_one{background-color:#02699d;background:linear-gradient(rgba(2,105,157,1) 45%,rgba(2,105,157,1));background:-moz-linear-gradient(rgba(2,105,157,1) 45%,rgba(2,105,157,1));background:-o-linear-gradient(rgba(2,105,157,1) 45%,rgba(2,105,157,1));background:-webkit-gradient(linear,left top,left bottom,color-stop(.45,rgba(2,105,157,1)),color-stop(1,rgba(2,105,157,1)));border-color:#02699d;}
.menu_tow{background-color:#0079b5;background:linear-gradient(rgba(0,121,181,1) 45%,rgba(0,121,181,1));background:-moz-linear-gradient(rgba(0,121,181,1) 45%,rgba(0,121,181,1));background:-o-linear-gradient(rgba(0,121,181,1) 45%,rgba(0,121,181,1));background:-webkit-gradient(linear,left top,left bottom,color-stop(.45,rgba(0,121,181,1)),color-stop(1,rgba(0,121,181,1)));border-color:#0079b5;}
.menu_three{background-color:#0089ce;background:linear-gradient(rgba(0,137,206,1) 45%,rgba(0,137,206,1));background:-moz-linear-gradient(rgba(0,137,206,1) 45%,rgba(0,137,206,1));background:-o-linear-gradient(rgba(0,137,206,1) 45%,rgba(0,137,206,1));background:-webkit-gradient(linear,left top,left bottom,color-stop(.45,rgba(0,137,206,1)),color-stop(1,rgba(0,137,206,1)));border-color:#0089ce;}
.menu_four{background-color:#0e98dd;background:linear-gradient(rgba(14,152,221,1) 45%,rgba(14,152,221,1));background:-moz-linear-gradient(rgba(14,152,221,1) 45%,rgba(14,152,221,1));background:-o-linear-gradient(rgba(14,152,221,1) 45%,rgba(14,152,221,1));background:-webkit-gradient(linear,left top,left bottom,color-stop(.45,rgba(14,152,221,1)),color-stop(1,rgba(14,152,221,1)));border-color:#0e98dd;}
.menu_five{background-color:#0e98dd;background:linear-gradient(rgba(14,152,221,1) 45%,rgba(14,152,221,1));background:-moz-linear-gradient(rgba(14,152,221,1) 45%,rgba(14,152,221,1));background:-o-linear-gradient(rgba(14,152,221,1) 45%,rgba(14,152,221,1));background:-webkit-gradient(linear,left top,left bottom,color-stop(.45,rgba(14,152,221,1)),color-stop(1,rgba(14,152,221,1)));border-color:#0e98dd;}
.menu_six{background-color:#3eb4ef;background:linear-gradient(rgba(62,180,239,1) 45%,rgba(62,180,239,1));background:-moz-linear-gradient(rgba(62,180,239,1) 45%,rgba(62,180,239,1));background:-o-linear-gradient(rgba(62,180,239,1) 45%,rgba(62,180,239,1));background:-webkit-gradient(linear,left top,left bottom,color-stop(.45,rgba(62,180,239,1)),color-stop(1,rgba(62,180,239,1)));border-color:#3eb4ef;}
.menu_seven{background-color:#52c1f9;background:linear-gradient(rgba(82,193,249,1) 45%,rgba(82,193,249,1));backgroud:-moz-linear-gradient(rgba(82,193,249,1) 45%,rgba(82,193,249,1));background:-o-linear-gradient(rgba(82,193,249,1) 45%,rgba(82,193,249,1));background:-webkit-gradient(linear,left top,left bottom,color-stop(.45,rgba(82,193,249,1)),color-stop(1,rgba(82,193,249,1)));border-color:#52c1f9;}
.menu_eight{background-color:#61caff;background:linear-gradient(rgba(97,202,255,1) 45%,rgba(97,202,255,1));background:-moz-linear-gradient(rgba(97,202,255,1) 45%,rgba(97,202,255,1));background:-o-linear-gradient(rgba(97,202,255,1) 45%,rgba(97,202,255,1));background:-webkit-gradient(linear,left top,left bottom,color-stop(.45,rgba(97,202,255,1)),color-stop(1,rgba(97,202,255,1)));border-color:#61caff;}
.menu_nine{background-color:#61caff;background:linear-gradient(rgba(97,202,255,1) 45%,rgba(97,202,255,1));background:-moz-linear-gradient(rgba(97,202,255,1) 45%,rgba(97,202,255,1));background:-o-linear-gradient(rgba(97,202,255,1) 45%,rgba(97,202,255,1));background:-webkit-gradient(linear,left top,left bottom,color-stop(.45,rgba(97,202,255,1)),color-stop(1,rgba(97,202,255,1)));border-color:#61caff;}
.single_sidebar{padding-left:25px;}
.content{border-left:1px solid #9CF;overflow:hidden;padding-left:20px;padding-right:20px;width:649px;float:left;}
.content h3{color:#036;font-family:arial,sans-serif;font-size:21px;font-weight:900;line-height:22px;margin-top:35px;text-align:center;}
.content h4{font-weight:900;font-size:16px;color:#333;font-family:Arial,sans-serif;}
.content img{float:right;margin-left:10px;}
.content strong{color:#333;font-size:15px;}
.content ul{margin:0;padding:0 0 0 20px;}
.content ul li{color:#333;font-size:15px;line-height:20px;list-style:circle outside none;}
.centered_font{text-align:center;}
.normal_font{font-size:22px;font-weight:normal;}
.light_font{color:#666!important; font-weight: bold;}
.single_sidebar h2{border-top:1px solid #6297DE;color:#6297DE;font-family:Arial,sans-serif;font-size:12px;margin-top:25px;padding-top:25px;width:185px;}
.single_sidebar ul{margin:0;padding:0;}
.single_sidebar ul li{list-style:none;}
.single_sidebar ul li a{text-decoration:none;font-size:12px;}
.hole_content img{width:fixed;}
#footer{background-image:url("../img/Footer-Bg.jpg");background-position:50% 100%;background-repeat:no-repeat;background-size:cover;}
#footer section.footer_top{margin-bottom:30px;margin-top:-13px;padding-left:30px;}
.footer_heading{padding-top:25px;}
.footer_top p{color:#669;}
.footer_top h5{color:#669;font-size:17px;line-height:20px;margin:5px 0;}
.footer_top a{color:#008080;}
.footer_top a:hover{color:#008080;}
.company_logo{margin:0 auto;padding-bottom:50px;text-align:center;width:800px;}
.footer_bottom{padding:7px 0;}
.footer_bottom p{color:#888;padding-bottom:13px;text-align:center;}
.right_image{float:right;}
.content img{float:right;margin-bottom:15px;margin-left:10px;}
.right_image p{color:#888;margin-left:6px;margin-top:28px!important;text-align:center;}
.left_image{float:left;margin-right:15px;}
.left_image p{color:#888;}
.left_image img{float:left;margin-left:0;margin-right:25px;width:416px;}
.right_image_three{float:right;}
.right_image_three p{clear:both;margin-left:19px;width:239px;color:#888;}
.right_image_three img{width:240px;margin-right:0;float:right;margin-left:15px;}
.left_image_four{float:left;}
.left_image_four p{text-align:center;color:#888;}
.left_image_four{float:left;margin-right:25px;width:300px;margin-left:0;}
.centerd_text{text-align:center;}
.right_image_one{float:right;margin-top:-52px;width:173px;margin-left:10px;}
.right_image_one img{width:173px;float:right;}
.right_image_one p,.right_image_two p{color:#888;}
.right_image_two{float:left;width:314px;}
.right_image_two img{float:left;margin-left:0;margin-right:25px;margin-bottom:0;}
.right_image_two p{}.right_image_three{width:178px;}
.right_image_three img{width:178px;}
.right_image_three p{width:178px;margin-left:15px;}
.left_image_four{float:left;margin-left:0;margin-right:15px;width:289px;}
.right_image_four img{float:left;width:181px;margin-left:0;}
.right_image_four p{float:left;width:181px;color:#888;}
.right_image_five{width:205px;float:right;margin-left:15px;}
.right_image_five img{width:205px;float:right;}
.right_image_five p{width:205px;float:left;color:#888;}
.right_image_six{width:323px;float:left;margin-right:15px;}
.right_image_six img{width:323px;float:left;margin-left:0;}
.right_image_six p{width:323px;float:left;margin-left:0;color:#888;}
.right_image_seven{width:231px;float:right;margin-left:15px;margin-bottom:0;}
.right_image_seven img{width:231px;float:right;margin-left:15px;margin-bottom:0;}
.right_image_seven p{width:231px;float:right;color:#888;}
.right_image_eight{width:410px;float:left;margin-right:15px;}
.right_image_eight img{width:410px;float:left;margin-left:0;}
.right_image_eight p{width:410px;float:left;margin-left:0;color:#888;}
.right_image_nine{width:240px;float:right;margin-left:15px;}
.right_image_nine img{width:240px;float:right;margin-left:0;}
.right_image_nine p{width:240px;float:right;margin-left:0;color:#888;}
.right_image_ten{width:230px;float:left;margin-right:15px;margin-bottom:0;}
.right_image_ten img{width:230px;float:left;margin-left:0;margin-bottom:0;}
.right_image_ten p{width:230px;float:left;margin-left:0;color:#888;margin-bottom:0;}
.right_image_eleven{width:187px;float:right;margin-left:15px;}
.right_image_eleven img{width:187px;float:right;margin-left:0;}
.right_image_eleven p{width:187px;float:right;margin-left:0;}
.testimonial a{text-align:center;}
.testimonial img{margin:0 auto;text-align:center;}
.rich_image{float:right;margin-left:15px;width:218px;}
.rich_image img{float:right!important;width:218px!important;}
.rich_image_two{float:left;margin-right:15px;margin-top:38px;width:262px;}
.rich_image_two img{width:262px!important;float:left;}
a.maxbutton-14{text-decoration:none;color:#5e77ad;font-family:Arial;font-size:16px;font-style:normal;font-weight:bold;padding-top:15px;padding-right:25px;padding-bottom:15px;padding-left:25px;background-color:#fff;background:linear-gradient(rgba(255,255,255,1) 45%,rgba(255,255,255,1));background:-moz-linear-gradient(rgba(255,255,255,1) 45%,rgba(255,255,255,1));background:-o-linear-gradient(rgba(255,255,255,1) 45%,rgba(255,255,255,1));background:-webkit-gradient(linear,left top,left bottom,color-stop(.45,rgba(255,255,255,1)),color-stop(1,rgba(255,255,255,1)));border-style:solid;border-width:1px;border-color:#6b6882;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;text-shadow:-1px -1px 0 #f3f5f0;box-shadow:0 0 2px #7a767a;-pie-background:linear-gradient(rgba(255,255,255,1) 45%,rgba(255,255,255,1));position:relative;behavior:url("http://www.clinicalhypnotherapy-cardiff.co.uk/wp-content/plugins/maxbuttons/pie/PIE.htc");}
a.maxbutton-14:visited{text-decoration:none;color:#5e77ad;}
a.maxbutton-14:hover{text-decoration:none;color:#fff;background-color:#90b8f0;background:linear-gradient(rgba(144,184,240,1) 45%,rgba(18,41,93,1));background:-moz-linear-gradient(rgba(144,184,240,1) 45%,rgba(18,41,93,1));background:-o-linear-gradient(rgba(144,184,240,1) 45%,rgba(18,41,93,1));background:-webkit-gradient(linear,left top,left bottom,color-stop(.45,rgba(144,184,240,1)),color-stop(1,rgba(18,41,93,1)));border-color:#747985;text-shadow:-1px -1px 0 #636363;box-shadow:0 0 2px #878387;-pie-background:linear-gradient(rgba(144,184,240,1) 45%,rgba(18,41,93,1));position:relative;behavior:url("http://www.clinicalhypnotherapy-cardiff.co.uk/wp-content/plugins/maxbuttons/pie/PIE.htc"); }

.alignright { float: right; margin: 0 0 1em 1em; }
.alignleft { float: left; margin: 0 1em 1em 0; }
.aligncenter { text-align: center; }

/* Adnan Coding */
.right_image_global{width:45%;float:right;margin-left:15px;}
.right_image_global img{width:100%;float:right;margin-left:0;}
.right_image_global p{width:100%;float:right;margin:0.5em 0;font-family:Arial,sans-serif;font-size:13px;line-height: 20px;}
.right_image_global_thick{width:30%;float:right;margin-left:15px;}
.right_image_global_thick img{width:100%;float:right;margin-left:0;}
.right_image_global_thick p{width:100%;float:right;margin:0.5em 0;font-family:Arial,sans-serif;font-size:13px;line-height: 20px;}
.right_image_global_thickover{width:20%;float:right;margin-left:15px;}
.right_image_global_thickover img{width:100%;float:right;margin-left:0;}
.right_image_global_thickover p{width:100%;float:right;margin:0.5em 0;font-family:Arial,sans-serif;font-size:13px;line-height: 15px;}
img.testimonials {float: none;}
h1.heading {background-color: white;font-size: 23px;border-radius: 6px;border: 2px solid #02699D;color: #02699D;text-align: center;padding: 6px 4px;margin: 15px 0px 30px 0px;font-family: 'Gill Sans', 'Gill Sans MT', 'Myriad Pro', 'DejaVu Sans Condensed', Helvetica, Arial, sans-serif;}
p.wp-caption-text {float: right;margin: 0.2em -0.8em;width: 100%;font-size: 13px;line-height: 22px;font-family: Arial,sans-serif;}
.educational_info {font-weight: bold; font-size: 0.8em; margin: -16px 0px 0px;}